! Program Example from "Essential Fortran 90 & 95" by Loren P. Meissner
! Copyright 1996. Copying for sale requires permission from the author.
! Otherwise, distribution is permitted if these three lines are included.

  program C18
    use C18M
    implicit none
! start program C18
    call Initial_2( )
    stop
  end program C18
